<!DOCTYPE html>
<html>
  <head></head>
  <body>
    <button>9a</button>
    <button class="button2">9b</button>

    <script>
      console.log(document.querySelector('button'));
      
      document.querySelector('button2')
        .innerHTML = '9b done';
    </script>
  </body>
</html>